ACCN-AT-A-TIME(1)

NAME
accn-at-a-time - parse an input file into biological identifiers

SYNOPSIS
accn-at-a-time

DESCRIPTION
accn-at-a-time reads a text file on standard input, extracts all sequences of digits, English letters, underscores, and periods, lowercases any capital letters, and prints the resulting terms in order, one per line.

SEE ALSO
word-at-a-time(1).